h1 {font-size:2.375em;margin:0 0 15px 0;padding:0 0 0 0;}

/* LAYOUT ***********************************************************************************************************************************************************************************************/

/* wrapper */
.wrapper {position:relative;margin:0 auto;text-align:left;}
.folgeseite .header2 .wrapper {padding:3em 0 0 0;}

/* header */
header {padding:1.25em 0;}
.logo {float:right;width:37%;padding:0;}
.logo a {width:100%;}

/* Suche */
.suchmaske {position:absolute;top:1em;left:0;right:calc(120px + 2%);width:79%;z-index:52;margin:0;}
.suche form input {height:40px;font-size:1.25em;}

/* Suche Autovervollstaendigung */
.ac_results {width:46.5% !important;border:none !important;margin:0 0 0 -11px;}

/* Hauptnavigation */
.navbuttons {float:left;width:120px;padding:0;}
a.hamburger {height:60px;}
.mm-opened a.hamburger {text-align:center;padding:0;}
a.hamburger .fa-navicon {font-size:1.5em;line-height:60px;}
a.lupe {display:none;}
.startseite .header2 .suchmaske {display:block !important;position:absolute;top:3em;left:0;width:60.5%;background:#fff;background:rgba(255,255,255,0.5);border:none;padding:0.625em 0.625em 0.625em 0;}
.startseite .header2 .suchmaske:before {content:'';position:absolute;left:-100%;width:100%;height:100%;background:#fff;background:rgba(255,255,255,0.5);}
.startseite .header2 .suche {float:right;width:78.5%;padding:0.625em;}

.folgeseite .header2 .suchmaske {display:block !important;position:relative;top:auto;right:auto;float:left;width:61.5%;background:#fff;background:rgba(255,255,255,0.5);border:none;padding:0.625em 0.625em 0.625em 0;}
.folgeseite .header2 .suchmaske:before {content:'';position:absolute;top:0;left:-100%;width:100%;height:100%;background:#fff;background:rgba(255,255,255,0.5);}
.folgeseite .header2 .suche {float:right;width:78.5%;padding:0.625em;}

.folgeseite .header2 .headtxt, .folgeseite .header2.farbe6 .headtxt {float:right;width:34.25%;font-size:4.500em;text-align:right;line-height:1.125em;}

.prospekt select {width:32%;margin-right:1%;}

.textblock_links {width:47.5%;}
.textblock_rechts {width:47.5%;}

/* Icons */

.randicons {display:block;position:absolute;top:5em;right:0;width:50px;z-index:2;}
.randicons a, .randicons a:visited {display:block;float:right;width:50px;height:50px;font-size:0.875em;font-weight:300;line-height:50px;text-align:center;text-decoration:none;color:#fff;background:#14375f;margin:0 0 5px 0;-webkit-box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.25);-moz-box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.25);box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.25);overflow:hidden;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons a:hover, .randicons a:focus, .randicons a:active {display:block;float:right;width:50px;height:50px;font-size:0.875em;font-weight:300;line-height:50px;text-align:center;text-decoration:none;color:#fff;background:#14375f;margin:0 0 5px 0;-webkit-box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.25);-moz-box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.25);box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.25);overflow:hidden;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons a i, .randicons a:hover i, .randicons a:focus i, .randicons a:active i, .randicons a:visited i {font-family:FontAwesome;font-size:2.143em;font-style:normal;}

.randicons .wofindeichwas span {display:none;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons .wofindeichwas:hover, .randicons .wofindeichwas:focus {width:240px;text-align:right;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons .wofindeichwas:hover span, .randicons .wofindeichwas:focus span {display:inline-block;line-height:50px;float:left;padding:0 0 0 10px;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons .wofindeichwas:hover i, .randicons .wofindeichwas:focus i {margin:0 16px;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons .kontakt span {display:none;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons .kontakt:hover, .randicons .kontakt:focus {width:105px;text-align:right;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons .kontakt:hover span, .randicons .kontakt:focus span {display:inline-block;line-height:50px;float:left;padding:0 0 0 10px;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons .kontakt:hover i, .randicons .kontakt:focus i {margin:0 13px;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons .facebook span {display:none;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons .facebook:hover, .randicons .facebook:focus {width:240px;text-align:right;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons .facebook:hover span, .randicons .facebook:focus span {display:inline-block;line-height:50px;float:left;padding:0 0 0 10px;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons .facebook:hover i, .randicons .facebook:focus i {margin:0 16px;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}

/* Breadcrumb */
.breadcrumb {display:block;width:96%;max-width:1280px;font-size:0.875em;font-weight:400;white-space:nowrap;color:#fff;padding:0.875em 0;margin:0 auto;}
.breadcrumb .fa-map-marker {font-size:1.286em;margin:0 0.75% 0 0;}
.header2.farbe6 .breadcrumb, .header2.farbe6 .breadcrumb a, .header2.farbe6 .breadcrumb a:hover, .breadcrumb a:active {color: #000;}
.breadcrumb ul, .breadcrumb li {display:inline;margin:0;padding:0;list-style-type:none;}
.breadcrumb span {color:#fff;}
.header2.farbe6 .breadcrumb span {}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {display:inline;padding:0 1px;text-decoration:none;color:#fff;}
.breadcrumb a:hover, .breadcrumb a:active{display:inline;text-decoration:underline;color:#fff;}
.breadcrumb a.npt_first {padding:0 1px 0 0;}
.breadcrumb a.npt_last {text-decoration:none;padding:0 0 0 1px;color:#fff;color:rgba(255,255,255,0.5);}
.header2.farbe6 .breadcrumb a.npt_last {color:rgba(0,0,0,0.5);}

/* submenu */
.submenu {float:left;display:block;position:relative;width:30%;padding:0;margin:0 4% 0 0;}
.submenu:after {content:'';position:absolute;top:0;right:-1%;width:1px;height:100%;background:#f0f1f2;}
.submenu ul {display:block;margin:0;padding:0;list-style-type:none;}
.submenu ul ul {margin:0;}
.submenu li {position:relative;padding:0;margin:0;list-style-type:none;}
.submenu .nlv_2 > li.npt_on:before {content:'';position:absolute;top:0;left:-0.625em;width:2px;height:100%;background:#5d7e9d;}
.submenu li a, .submenu li a:link, .submenu li a:hover, .submenu li a:active, .submenu li a:visited {display:block;text-decoration:none;}
.submenu li li {position:relative;padding:0;margin:0;}

/* Level 1 */
.submenu ul.nlv_1 ul {margin:0;padding:0;border:0;background:none;}
.submenu ul.nlv_1 li {display:block;margin:0;padding:0;}
.submenu ul.nlv_1 li.npt_on a,
.submenu ul.nlv_1 li.npt_on a:link,
.submenu ul.nlv_1 li.npt_on a:hover,
.submenu ul.nlv_1 li.npt_on a:active
.submenu ul.nlv_1 li.npt_on a:visited {display:none;}

/* Level 2 */
.submenu ul.nlv_2 {font-size:1em;}
.submenu ul.nlv_2 > li.npt_off a,
.submenu ul.nlv_2 > li.npt_off a:link,
.submenu ul.nlv_2 > li.npt_off a:visited {display:block;margin:0;padding:0.75em 0;font-size:1.125em;font-weight:600;text-decoration:none;color:#383838;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_2 > li.npt_off a:hover,
.submenu ul.nlv_2 > li.npt_off a:active {display:block;margin:0;padding:0.75em 0;font-size:1.125em;font-weight:600;text-decoration:underline;color:#5d7e9d;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_2 > li.npt_on > span,
.submenu ul.nlv_2 > li.npt_on a,
.submenu ul.nlv_2 > li.npt_on a:link,
.submenu ul.nlv_2 > li.npt_on a:hover,
.submenu ul.nlv_2 > li.npt_on a:active,
.submenu ul.nlv_2 > li.npt_on a:visited {display:block;margin:0;padding:0.75em 0;font-size:1.125em;font-weight:600;text-decoration:underline;color:#5d7e9d;overflow:hidden;text-overflow:ellipsis;}

.submenu ul#rid_2562_6 > li.npt_off a, .submenu ul#rid_2562_9 > li.npt_off a, .submenu ul#rid_2562_359 > li.npt_off a,
.submenu ul#rid_2562_6 > li.npt_off a:link, .submenu ul#rid_2562_9 > li.npt_off a:link, .submenu ul#rid_2562_359 > li.npt_off a:link,
.submenu ul#rid_2562_6 > li.npt_off a:hover, .submenu ul#rid_2562_9 > li.npt_off a:hover, .submenu ul#rid_2562_359 > li.npt_off a:hover,
.submenu ul#rid_2562_6 > li.npt_off a:active, .submenu ul#rid_2562_9 > li.npt_off a:active, .submenu ul#rid_2562_359 > li.npt_off a:active,
.submenu ul#rid_2562_6 > li.npt_off a:visited, .submenu ul#rid_2562_9 > li.npt_off a:visited, .submenu ul#rid_2562_359 > li.npt_off a:visited,
.submenu ul#rid_2562_6 > li.npt_on > span, .submenu ul#rid_2562_9 > li.npt_on > span, .submenu ul#rid_2562_359 > li.npt_on > span,
.submenu ul#rid_2562_6 > li.npt_on a, .submenu ul#rid_2562_9 > li.npt_on a, .submenu ul#rid_2562_359 > li.npt_on a,
.submenu ul#rid_2562_6 > li.npt_on a:link, .submenu ul#rid_2562_9 > li.npt_on a:link, .submenu ul#rid_2562_359 > li.npt_on a:link,
.submenu ul#rid_2562_6 > li.npt_on a:hover, .submenu ul#rid_2562_9 > li.npt_on a:hover, .submenu ul#rid_2562_359 > li.npt_on a:hover,
.submenu ul#rid_2562_6 > li.npt_on a:active, .submenu ul#rid_2562_9 > li.npt_on a:active, .submenu ul#rid_2562_359 > li.npt_on a:active,
.submenu ul#rid_2562_6 > li.npt_on a:visited, .submenu ul#rid_2562_9 > li.npt_on a:visited, .submenu ul#rid_2562_359 > li.npt_on a:visited {font-size:1em;font-weight:400;}

.submenu ul#rid_2562_6 > li.npt_off .nlv_3, .submenu ul#rid_2562_9 > li.npt_off .nlv_3, .submenu ul#rid_2562_359 > li.npt_off .nlv_3 {display:none;}

/* Themenboxen */
.themenbox.even {margin:0 5% 2em 0;}
.themenbox.last {margin:0 0 2em 0;}
.themenbox.box1 {width:100%;}
.themenbox.box2 {width:47.5%;}
.themenbox.box3 {width:30%;}
.themenbox.box4 {width:21.25%;}
.themenbox.box5 {width:16%;}

/* Level 3 */
.submenu ul.nlv_3 {font-size:1em;padding:0;}
.submenu #rid_2562_6 ul.nlv_3, .submenu #rid_2562_9 ul.nlv_3, .submenu #rid_2562_359 ul.nlv_3 {font-size:0.875em;padding:0 0 0 1em;}
.submenu ul.nlv_3 li.npt_off a,
.submenu ul.nlv_3 li.npt_off a:link,
.submenu ul.nlv_3 li.npt_off a:visited {display:block;font-size:1em;font-weight:400;color:#383838;background:none;border-bottom:none;padding:0.5em 0;margin:0;text-decoration:none;font-size:1em;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_3 li.npt_off a:hover,
.submenu ul.nlv_3 li.npt_off a:active {display:block;font-size:1em;font-weight:400;color:#5d7e9d;background:none;border-bottom:none;padding:0.5em 0;margin:0;text-decoration:underline;font-size:1em;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_3 li.npt_on a,
.submenu ul.nlv_3 li.npt_on a:link,
.submenu ul.nlv_3 li.npt_on a:hover,
.submenu ul.nlv_3 li.npt_on a:active,
.submenu ul.nlv_3 li.npt_on a:visited {display:block;font-size:1em;font-weight:400;color:#5d7e9d;background:none;border-bottom:none;padding:0.5em 0;margin:0;text-decoration:underline;font-size:1em;overflow:hidden;text-overflow:ellipsis;}

/* Level 4 */
.submenu ul.nlv_4 {font-size:0.875em;margin:0 0 10px 0;}
.submenu ul.nlv_4 li.npt_off a,
.submenu ul.nlv_4 li.npt_off a:link,
.submenu ul.nlv_4 li.npt_off a:visited {margin:0;padding:0.5em 0 0.5em 1.5em;background:none;text-decoration:none;font-size:1em;color:#383838;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_4 li.npt_off a:hover,
.submenu ul.nlv_4 li.npt_off a:active,
.submenu ul.nlv_4 li.npt_on a,
.submenu ul.nlv_4 li.npt_on a:link,
.submenu ul.nlv_4 li.npt_on a:hover,
.submenu ul.nlv_4 li.npt_on a:active,
.submenu ul.nlv_4 li.npt_on a:visited {margin:0;padding:0.5em 0 0.5em 1.5em;background:none;text-decoration:underline;font-size:1em;color:#5d7e9d;overflow:hidden;text-overflow:ellipsis;}

/* Level 5 */
.submenu ul.nlv_5 {font-size:0.875em;margin:0 0 10px 0;}
.submenu ul.nlv_5 li.npt_off a,
.submenu ul.nlv_5 li.npt_off a:link,
.submenu ul.nlv_5 li.npt_off a:visited {margin:0;padding:2% 0 2% 20%;background:none;text-decoration:none;font-size:1em;color:#383838;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_5 li.npt_off a:hover,
.submenu ul.nlv_5 li.npt_off a:active,
.submenu ul.nlv_5 li.npt_on a,
.submenu ul.nlv_5 li.npt_on a:link,
.submenu ul.nlv_5 li.npt_on a:hover,
.submenu ul.nlv_5 li.npt_on a:active,
.submenu ul.nlv_5 li.npt_on a:visited {margin:0;padding:2% 0 2% 20%;text-decoration:underline;font-size:1em;color:#5d7e9d;overflow:hidden;text-overflow:ellipsis;}


/* Inhalt */
.inhalt {position:relative;float:left;width:60%;padding:0;margin:0;}
.inhalt_ganzseitig {position:relative;float:left;width:60%;padding:0;margin:0;}
.inhalt:before, .inhalt_ganzseitig:before {content:'';position:absolute;top:0;left:-6.5%;width:1px;height:100%;background:#f0f1f2;}

/* OFF CANVAS */
a.toggle-sidebar {display:block;position:absolute;top:0;right:0;width:50px;text-align:center;text-decoration:none;color:#fff;background:#5d7e9d;cursor:pointer;z-index:2;}
a.toggle-sidebar i {display:block;font-size:1.75em;padding:0.25em 0;}
.randspalte a.toggle-sidebar {position:static;}


/**************************************************************************************************/

/* randspalte */
.randspalte {float:right;position:relative;width:21%;border-top:none;padding:0;margin:0;}
/* OFF CANVAS */
.randspalte {height:100%;height:calc(100% + 3em);position:absolute;top:0;right:-26%;z-index:3;}
.randspalte.show-sidebar {width:35%;right:0;background:#fff;padding:0;overflow:auto;-webkit-box-shadow:-5px 0px 5px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:-5px 0px 5px 0px rgba(0, 0, 0, 0.2);box-shadow:-5px 0px 5px 0px rgba(0, 0, 0, 0.2);}
.randspalte.show-sidebar a.toggle-sidebar {width:100%;text-align:left;padding:3% 0 3% 4%;}
.randspalte.show-sidebar a.toggle-sidebar i {display:inline-block;vertical-align:middle;padding:0 5px 0 0;}

.modal-window .randspalte {position: inherit !important;width: 33.333% !important;}

/**************************************************************************************************/
.randspalte .trenner {display:block;}
.randspalte_box {border:1px solid #e5e5e5;margin:0 0 10% 0;}
.randspalte.show-sidebar .randspalte_box {margin:4% 0 10% 4%;}
.randspalte.show-sidebar .meinung {width:96%;margin:4% 0 10% 4%;}
.randspalte_box.bilder {background:#f0f1f2;padding:1.5%;}
.randspalte_box .mt_ac {float:none !important;margin:0 !important;}
.randspalte_box .inner img {max-width:100%;height:auto;}
.randspalte_box h1, .randspalte_box h2 {margin:0;}

/* footer */
#seitenanfang a {display:block;}
#seitenanfang {position:fixed;bottom:30px;right:10px;z-index:400;padding:0;margin:0;}
#seitenanfang a {width:39px;display:block;text-align:center;font:11px/100% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#fff;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#seitenanfang a:hover {color:#fff;}

#seitenanfang span {width:40px;height:40px;display:block;margin-bottom:7px;background:#5d7e9d url(media/seitenanfang.png) no-repeat center center;background-size:40px 40px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#seitenanfang a:hover span {background-color:#252d2f;}

footer .footer-adressen {float:left;width:46.5%;margin:0;}
footer .footer-oeffnungszeiten {float:right;width:46.5%;border:none;padding:0;margin:0;}
footer .footer-oeffnungszeiten p {display:block;}
footer .footer-servicenummern {clear:both;width:100%;border-top:1px solid #fff;padding:1em 0 0 0;margin:1em 0 0 0;}
footer .schnellnavigation a.link-login {position:absolute;}

/* STARTSEITE TEMPLATES */

.schnell-gefunden {position:inherit;bottom:0;width:100%;}
.schnell-gefunden span {display:inline-block;text-align:left;margin:0 20px 0 0;}
.schnell-gefunden ul {display:inline;}
.schnell-gefunden li {display:inline;}
.schnell-gefunden li:after {content:'|';}
.schnell-gefunden li.npt_last:after {display:none;}
.schnell-gefunden a, .schnell-gefunden a:visited {display:inline-block;border:none;padding:1em 0;margin:0 0.75em 0 0.5em;}
.schnell-gefunden a:hover, .schnell-gefunden a:active {display:inline-block;border:none;padding:1em 0;margin:0 0.75em 0 0.5em;}


.start-aktuell-informiert {float:left;width:46.5%;margin:0;}
.start-termine {float:right;width:46.5%;margin:0;}
.start-rechts {clear:both;padding:2em 0 0 0;}
.start-top-themen {float:left;width:46.5%;}
.start-rechts .meinung {float:right;width:46.5%;}
.start-top-formulare {float:right;width:46.5%;}




/* BITV Sprungziele (nicht sichtbar bei aktiviertem CSS)  */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
.input_container.rechts {float:right;margin:0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {width:160px;}

/* MTP Listen */
.adressen .liste_bild {width:25%;}
.adressen .liste_text {width:73%;}
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:52%;margin:0;}

/* Google Maps */
#map {height:90%;}
#map_adr {top:3em;}
#map_adr_on {top:0.65em;right:0.625em;}
#map_adr_off {display:block;}

.gm_kategorie {float:left;width:27%;margin:0 1% 0 0;}
.gm_kategorie select {width:100%;}
.gm_strassenverzeichnis {float:left;width:27%;margin:0 1% 0 0;}
.gm_name {float:left;width:27%;margin:0 1% 0 0;}